# List of software (un)affected by the log4shell CVEs
[About this list](README.md)

[0-9](software_list_0-9.md) [A](software_list_a.md) [B](software_list_b.md) [C](software_list_c.md) [D](software_list_d.md) [E](software_list_e.md) [F](software_list_f.md) [G](software_list_g.md) [H](software_list_h.md) [I](software_list_i.md) [J](software_list_j.md) [K](software_list_k.md) [L](software_list_l.md) [M](software_list_m.md) [N](software_list_n.md) [O](software_list_o.md) [P](software_list_p.md) [Q](software_list_q.md) [R](software_list_r.md) [S](software_list_s.md) [T](software_list_t.md) [U](software_list_u.md) [V](software_list_v.md) [W](software_list_w.md) [X](software_list_x.md) [Y](software_list_y.md) [Z](software_list_z.md)

### O

| Supplier | Product | Version (see Status) | Status CVE-2021-4104 | Status CVE-2021-44228 | Status CVE-2021-45046 | Status CVE-2021-45105 | Notes | Links |
|:---------|:--------|:--------------------:|:--------------------:|:---------------------:|:---------------------:|:---------------------:|:------|------:|
|Objectif Lune|All| | | | | | |[Objectif Lune Blog Post](https://learn.objectiflune.com/blog/security/statement-on-log4j-vulnerability-cve-2021-4428/)|
|Obsidian Dynamics|kafdrop|All| |Investigation| | | |[source](https://github.com/obsidiandynamics/kafdrop/issues/315)|
|OCLC|All|All|Not vuln|Fix| | | |[source](https://oc.lc/status)|
|Octopus|All| | | | | | |[Octopus Advisory](https://advisories.octopus.com/adv/December.2306508680.html)|
|Ogest|All|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://www.ogest.fr/20211216-vulnerability-java-log4j)|
|Okta|Access Gateway| | |Not vuln| | | |[source](https://sec.okta.com/articles/2021/12/log4shell)|
|Okta|AD Agent| | |Not vuln| | | |[source](https://sec.okta.com/articles/2021/12/log4shell)|
|Okta|Advanced Server Access| | |Not vuln| | | |[source](https://sec.okta.com/articles/2021/12/log4shell)|
|Okta|Browser Plugin| | |Not vuln| | | |[source](https://sec.okta.com/articles/2021/12/log4shell)|
|Okta|IWA Web Agent| | |Not vuln| | | |[source](https://sec.okta.com/articles/2021/12/log4shell)|
|Okta|LDAP Agent| | |Not vuln| | | |[source](https://sec.okta.com/articles/2021/12/log4shell)|
|Okta|Mobile| | |Not vuln| | | |[source](https://sec.okta.com/articles/2021/12/log4shell)|
|Okta|On-Prem MFA Agent|<1.4.6|Not vuln|Fix| | | |[source](https://sec.okta.com/articles/2021/12/log4shell) [fix](https://trust.okta.com/security-advisories/okta-on-prem-mfa-agent-cve-2021-44228)|
|Okta|Radius Server Agent|2.17.0|Not vuln|Fix| | | |[source/fix](https://trust.okta.com/security-advisories/okta-radius-server-agent-cve-2021-44228)|
|Okta|RADIUS Server Agent|< 2.17.0| |Vulnerable| | | |[Okta RADIUS Server Agent CVE-2021-44228  Okta](https://trust.okta.com/security-advisories/okta-radius-server-agent-cve-2021-44228)|
|Okta|Verify| | |Not vuln| | | |[source](https://sec.okta.com/articles/2021/12/log4shell)|
|Okta|Workflow| | |Not vuln| | | |[source](https://sec.okta.com/articles/2021/12/log4shell)|
|Okta|Workflows| |Not vuln|Not vuln|Not vuln|Not vuln| |[Okta’s response to CVE-2021-44228 (“Log4Shell”)  Okta Security](https://sec.okta.com/articles/2021/12/log4shell)|
|Olympus|Medical Products|All| |Not Vuln| | | |[source](https://www.olympus-europa.com/medical/en/Contact-and-Support/Product-Security.html)|
|OneSpan|Authentication Appliance| | |Vulnerable| | |Fix availability will be announced soon|[source](https://www.onespan.com/remote-code-execution-vulnerability-in-log4j2-cve-2018-11776)|
|OneSpan|Authentication Server| | |Vulnerable| | |Fix availability will be announced soon|[source](https://www.onespan.com/remote-code-execution-vulnerability-in-log4j2-cve-2018-11776)|
|OneSpan|Digipass Gateway| | |Vulnerable| | |Fix availability will be announced soon|[source](https://www.onespan.com/remote-code-execution-vulnerability-in-log4j2-cve-2018-11776)|
|OneSpan|Mobile Security Suite|4.31.1|Not vuln|Fix| | | |[source](https://www.onespan.com/remote-code-execution-vulnerability-in-log4j2-cve-2018-11776)|
|OneSpan|Sign| | |Vulnerable| | |Fix availability will be announced soon|[source](https://www.onespan.com/remote-code-execution-vulnerability-in-log4j2-cve-2018-11776)|
|Open Text|Content Server|21.3, 21.4| Not vuln | Vulnerable | | | |Mitigations are available, [source](https://www.opentext.com/support/log4j-remote-code-execution-advisory)|
|Open Text|Extended ECM for Microsoft Office 365|21.3, 21.4 | Not vuln | Vulnerable | | | | Mitigations are available, [source](https://www.opentext.com/support/log4j-remote-code-execution-advisory)|
|Opengear|All| | | | | | |[Opengear Link](https://opengear.zendesk.com/hc/en-us/articles/4412713339419-CVE-2021-44228-aka-Log4Shell-Opengear-products-are-not-affected)|
|openHAB|All|3.0.4, 3.1.1|Not vuln|Fix| | | |[source](https://github.com/openhab/openhab-distro/security/advisories/GHSA-j99j-qp89-pcfq)|
|OpenMRS|Talk|2.4.0-2.4.1| |Vulnerable| | |Mitigations are available, pending a new release|[source](https://talk.openmrs.org/t/urgent-security-advisory-2021-12-11-re-apache-log4j-2/35341)|
|OpenMRS TALK|All| | | | | | |[OpenMRS TALK Link](https://talk.openmrs.org/t/urgent-security-advisory-2021-12-11-re-apache-log4j-2/35341)|
|OpenNMS|Horizon (including derived Sentinels)|< 29.0.3|Not vuln|Fix| | |Workarounds are available too for earlier versions|[source](https://www.opennms.com/en/blog/2021-12-10-opennms-products-affected-by-apache-log4j-vulnerability-cve-2021-44228/)|
|OpenNMS|Meridian (including derived Minions and Sentinels)|< 2021.1.8, 2020.1.15, 2019.1.27|Not vuln|Fix| | |Workarounds are available too for earlier versions|[source](https://www.opennms.com/en/blog/2021-12-10-opennms-products-affected-by-apache-log4j-vulnerability-cve-2021-44228/)|
|OpenNMS|Minion appliance| |Not vuln|Fix| | | |[source](https://www.opennms.com/en/blog/2021-12-10-opennms-products-affected-by-apache-log4j-vulnerability-cve-2021-44228/)|
|OpenNMS|PoweredBy OpenNMS| |Not vuln|Workaround| | | |[source](https://www.opennms.com/en/blog/2021-12-10-opennms-products-affected-by-apache-log4j-vulnerability-cve-2021-44228/)|
|Openpath (Motorola)|All|Not vuln|Not vuln|Not vuln|Not vuln| | |[source](https://user-images.githubusercontent.com/89155495/146846543-d55c8278-7cba-4fca-a20d-58ffa1ca7b7a.png)|
|OpenSearch|All|< 1.2.1|Not vuln|Fix| | | |[source](https://opensearch.org/blog/releases/2021/12/update-to-1-2-1/)|
|OpenVPN|All| |Not vuln|Not vuln|Not vuln|Not vuln| |"[source](https://forums.openvpn.net/viewtopic.php?f=4&amp;p=103724#p103750)"|
|Oracle|Access Manager| | |Not vuln| | | |"[source](https://www.oracle.com/security-alerts/alert-cve-2021-44228.html) [Support note 2827611.1](https://support.oracle.com/rs?type=doc&amp;id=2827611.1)"|
|Oracle|Data Integrator (ODI)|>= 12.2.1.3.210119, Marketplace - >= 2.1.0|Not vuln|Workaround| | |"<a href="https://support.oracle.com/rs?type=doc&amp;id=2827793.1" rel="nofollow">Patch Available, Support Note 2827793.1</a>"|"[source](https://www.oracle.com/security-alerts/alert-cve-2021-44228.html) [Support note 2827611.1](https://support.oracle.com/rs?type=doc&amp;id=2827611.1) [Support Note 2827793.1](https://support.oracle.com/rs?type=doc&amp;id=2827793.1)"|
|Oracle|Database| | |Not vuln| | | |"[source](https://www.oracle.com/security-alerts/alert-cve-2021-44228.html) [Support note 2827611.1](https://support.oracle.com/rs?type=doc&amp;id=2827611.1)"|
|Oracle|eBusiness Suite| |Not vuln|Workaround| | |"<a href="https://support.oracle.com/rs?type=doc&amp;id=2827804.1" rel="nofollow">MOS note 2827804.1</a>"|"[source](https://www.oracle.com/security-alerts/alert-cve-2021-44228.html) [Support note 2827611.1](https://support.oracle.com/rs?type=doc&amp;id=2827611.1)"|
|Oracle|Enterprise Manager| | |Not vuln| | | |"[source](https://www.oracle.com/security-alerts/alert-cve-2021-44228.html) [Support note 209768.1](https://support.oracle.com/rs?type=doc&amp;id=209768.1) [Support note 2827611.1](https://support.oracle.com/rs?type=doc&amp;id=2827611.1)"|
|Oracle|Enterprise Repository| |Not vuln|Workaround| | |"<a href="https://support.oracle.com/rs?type=doc&amp;id=2827793.1" rel="nofollow">Mitigation, Support Note 2827793.1</a>"|"[source](https://www.oracle.com/security-alerts/alert-cve-2021-44228.html) [Support note 2827611.1](https://support.oracle.com/rs?type=doc&amp;id=2827611.1) [Support Note 2827793.1](https://support.oracle.com/rs?type=doc&amp;id=2827793.1)"|
|Oracle|Forms| | |Not vuln| | | |"[source](https://www.oracle.com/security-alerts/alert-cve-2021-44228.html) [Support note 2827611.1](https://support.oracle.com/rs?type=doc&amp;id=2827611.1)"|
|Oracle|Fusion Middleware|12.2.1.3.0 to 12.2.1.4.0|Not vuln|Fix| | | |"[source](https://www.oracle.com/security-alerts/alert-cve-2021-44228.html) [Support note 209768.1](https://support.oracle.com/rs?type=doc&amp;id=209768.1) [Support note 2827611.1](https://support.oracle.com/rs?type=doc&amp;id=2827611.1) [MOS note 2827793.1](https://support.oracle.com/rs?type=doc&amp;id=2827793.1)"|
|Oracle|Golden Gate| | |Not vuln| | | |"[source](https://www.oracle.com/security-alerts/alert-cve-2021-44228.html) [Support note 2827611.1](https://support.oracle.com/rs?type=doc&amp;id=2827611.1)"|
|Oracle|HTTP Server| | |Not vuln| | | |"[source](https://www.oracle.com/security-alerts/alert-cve-2021-44228.html) [Support note 209768.1](https://support.oracle.com/rs?type=doc&amp;id=209768.1) [Support note 2827611.1](https://support.oracle.com/rs?type=doc&amp;id=2827611.1)"|
|Oracle|Internet Directory| | |Not vuln| | | |"[source](https://www.oracle.com/security-alerts/alert-cve-2021-44228.html) [Support note 209768.1](https://support.oracle.com/rs?type=doc&amp;id=209768.1) [Support note 2827611.1](https://support.oracle.com/rs?type=doc&amp;id=2827611.1)"|
|Oracle|JDeveloper| |Not vuln|Workaround| | |"<a href="https://support.oracle.com/rs?type=doc&amp;id=2827793.1" rel="nofollow">Mitigation Available, Support Note 2827793.1</a>"|"[source](https://www.oracle.com/security-alerts/alert-cve-2021-44228.html) [Support note 2827611.1](https://support.oracle.com/rs?type=doc&amp;id=2827611.1) [Support Note 2827793.1](https://support.oracle.com/rs?type=doc&amp;id=2827793.1)"|
|Oracle|NoSQL Database| | |Not vuln| | | |"[source](https://www.oracle.com/security-alerts/alert-cve-2021-44228.html) [Support note 2827611.1](https://support.oracle.com/rs?type=doc&amp;id=2827611.1)"|
|Oracle|Policy Automation (OPA)| |Not vuln|Fix| | | |"[source](https://www.oracle.com/security-alerts/alert-cve-2021-44228.html) [Support note 2827611.1](https://support.oracle.com/rs?type=doc&amp;id=2827611.1)"|
|Oracle|SOA Suite| | |Not vuln| | | |"[source](https://www.oracle.com/security-alerts/alert-cve-2021-44228.html) [Support note 2827611.1](https://support.oracle.com/rs?type=doc&amp;id=2827611.1)"|
|Oracle|SQL Developer|21.4.1|Not vuln|Fix| | | |[source](https://www.oracle.com/tools/sqldev/sqldev-relnotes-21.4.html)|
|Oracle|VM VirtualBox| | |Not vuln| | | |"[source](https://www.oracle.com/security-alerts/alert-cve-2021-44228.html) [Support note 2827611.1](https://support.oracle.com/rs?type=doc&amp;id=2827611.1)"|
|Oracle|WebCenter Portal|12.2.1.3 & 12.2.1.4|Not vuln|Workaround| | |"<a href="https://support.oracle.com/rs?type=doc&amp;id=2827977.1" rel="nofollow">MOS note 2827977.1</a> using Elasticsearch which uses Log4j 2.X jars"|"[source](https://www.oracle.com/security-alerts/alert-cve-2021-44228.html) [Support note 2827611.1](https://support.oracle.com/rs?type=doc&amp;id=2827611.1)"|
|Oracle|WebCenter Sites| |Not vuln|Workaround| | |"<a href="https://support.oracle.com/rs?type=doc&amp;id=2827793.1" rel="nofollow">Mitigation Available, Support Note 2827793.1</a>"|"[source](https://www.oracle.com/security-alerts/alert-cve-2021-44228.html) [Support note 2827611.1](https://support.oracle.com/rs?type=doc&amp;id=2827611.1) [Support Note 2827793.1](https://support.oracle.com/rs?type=doc&amp;id=2827793.1)"|
|Oracle|WebLogic Server|12.2.1.3.0 to 14.1.1.0.0|Not vuln|Fix| | | |"[source](https://www.oracle.com/security-alerts/alert-cve-2021-44228.html) [Support note 209768.1](https://support.oracle.com/rs?type=doc&amp;id=209768.1) [Support note 2827611.1](https://support.oracle.com/rs?type=doc&amp;id=2827611.1) [MOS Note 2827793.1](https://support.oracle.com/rs?type=doc&amp;id=2827793.1)"|
|Orgavision|All| | | | | | |[Orgavision Link](https://www.orgavision.com/neuigkeiten/sicherheitsluecke-java-library-log4j)|
|Osirium|All| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://www.osirium.com/blog/apache-log4j-vulnerability)|
|OTRS|All| | |Not vuln| | | |[source](https://portal.otrs.com/external)|
| Ovarro | AlarmVision | | |Not vuln|Not vuln |Not vuln ||[source](https://www.ovarro.com/en/europe/news/log4j-overview-related-software/)|
| Ovarro | Atrium | | |Not vuln|Not vuln |Not vuln ||[source](https://www.ovarro.com/en/europe/news/log4j-overview-related-software/)|
| Ovarro | BurstDetect | | |Not vuln|Not vuln |Not vuln ||[source](https://www.ovarro.com/en/europe/news/log4j-overview-related-software/)|
| Ovarro | CA Tools | | |Not vuln|Not vuln |Not vuln ||[source](https://www.ovarro.com/en/europe/news/log4j-overview-related-software/)|
| Ovarro | ControlPoint | | |Not vuln|Not vuln |Not vuln ||[source](https://www.ovarro.com/en/europe/news/log4j-overview-related-software/)|
| Ovarro | DSG | | |Not vuln|Not vuln |Not vuln ||[source](https://www.ovarro.com/en/europe/news/log4j-overview-related-software/)|
| Ovarro | EDGE Connect | | |Not vuln|Not vuln |Not vuln ||[source](https://www.ovarro.com/en/europe/news/log4j-overview-related-software/)|
| Ovarro | EDGE Connect+ | | |Not vuln|Not vuln |Not vuln ||[source](https://www.ovarro.com/en/europe/news/log4j-overview-related-software/)|
| Ovarro | Enigma | | |Not vuln|Not vuln |Not vuln ||[source](https://www.ovarro.com/en/europe/news/log4j-overview-related-software/)|
| Ovarro | Enigma3m/Phocus3m/Enigma4G/IOT | | |Not vuln|Not vuln |Not vuln ||[source](https://www.ovarro.com/en/europe/news/log4j-overview-related-software/)|
| Ovarro | EnigmaWeb | | |Not vuln|Not vuln |Not vuln ||[source](https://www.ovarro.com/en/europe/news/log4j-overview-related-software/)|
| Ovarro | Eureka3 | | |Not vuln|Not vuln |Not vuln ||[source](https://www.ovarro.com/en/europe/news/log4j-overview-related-software/)|
| Ovarro | Eureka5 | | |Not vuln|Not vuln |Not vuln ||[source](https://www.ovarro.com/en/europe/news/log4j-overview-related-software/)|
| Ovarro | Flowsure | | |Not vuln|Not vuln |Not vuln ||[source](https://www.ovarro.com/en/europe/news/log4j-overview-related-software/)|
| Ovarro | IOT-Connector | | |Not vuln|Not vuln |Not vuln ||[source](https://www.ovarro.com/en/europe/news/log4j-overview-related-software/)|
| Ovarro | Kingfisher CP12 | | |Not vuln|Not vuln |Not vuln ||[source](https://www.ovarro.com/en/europe/news/log4j-overview-related-software/)|
| Ovarro | Kingfisher CP30 | | |Not vuln|Not vuln |Not vuln ||[source](https://www.ovarro.com/en/europe/news/log4j-overview-related-software/)|
| Ovarro | Kingfisher CP35/MC35 | | |Not vuln|Not vuln |Not vuln ||[source](https://www.ovarro.com/en/europe/news/log4j-overview-related-software/)|
| Ovarro | LeakVision/LeakInsight | | |Not vuln|Not vuln |Not vuln ||[source](https://www.ovarro.com/en/europe/news/log4j-overview-related-software/)|
| Ovarro | LoggerVision | | |Not vuln|Not vuln |Not vuln ||[source](https://www.ovarro.com/en/europe/news/log4j-overview-related-software/)|
| Ovarro | Mikron3 | | |Not vuln|Not vuln |Not vuln ||[source](https://www.ovarro.com/en/europe/news/log4j-overview-related-software/)|
| Ovarro | Mikron5 | | |Not vuln|Not vuln |Not vuln ||[source](https://www.ovarro.com/en/europe/news/log4j-overview-related-software/)|
| Ovarro | Miser | | |Not vuln|Not vuln |Not vuln ||[source](https://www.ovarro.com/en/europe/news/log4j-overview-related-software/)|
| Ovarro | MS-CPU42 | | |Not vuln|Not vuln |Not vuln ||[source](https://www.ovarro.com/en/europe/news/log4j-overview-related-software/)|
| Ovarro | Other software packages (Adroit/DX-Server) | | |Not vuln|Not vuln |Not vuln ||[source](https://www.ovarro.com/en/europe/news/log4j-overview-related-software/)|
| Ovarro | Phocus3 (IR & Radio) | | |Not vuln|Not vuln |Not vuln ||[source](https://www.ovarro.com/en/europe/news/log4j-overview-related-software/)|
| Ovarro | Pioneer | | |Not vuln|Not vuln |Not vuln ||[source](https://www.ovarro.com/en/europe/news/log4j-overview-related-software/)|
| Ovarro | PrimeWeb | | |Not vuln|Not vuln |Not vuln ||[source](https://www.ovarro.com/en/europe/news/log4j-overview-related-software/)|
| Ovarro | S2000 | | |Not vuln|Not vuln |Not vuln ||[source](https://www.ovarro.com/en/europe/news/log4j-overview-related-software/)|
| Ovarro | S2000 Micro | | |Not vuln|Not vuln |Not vuln ||[source](https://www.ovarro.com/en/europe/news/log4j-overview-related-software/)|
| Ovarro | S2000 Micro Mk2 | | |Not vuln|Not vuln |Not vuln ||[source](https://www.ovarro.com/en/europe/news/log4j-overview-related-software/)|
| Ovarro | S2000 Mk2 | | |Not vuln|Not vuln |Not vuln ||[source](https://www.ovarro.com/en/europe/news/log4j-overview-related-software/)|
| Ovarro | S2000 Nano | | |Not vuln|Not vuln |Not vuln ||[source](https://www.ovarro.com/en/europe/news/log4j-overview-related-software/)|
| Ovarro | SCOPE | | |Not vuln|Not vuln |Not vuln ||[source](https://www.ovarro.com/en/europe/news/log4j-overview-related-software/)|
| Ovarro | Stream | | |Not vuln|Not vuln |Not vuln ||[source](https://www.ovarro.com/en/europe/news/log4j-overview-related-software/)|
| Ovarro | TBox LT2/TG2 | | |Not vuln|Not vuln |Not vuln ||[source](https://www.ovarro.com/en/europe/news/log4j-overview-related-software/)|
| Ovarro | TBox MS-CPU32 | | |Not vuln|Not vuln |Not vuln ||[source](https://www.ovarro.com/en/europe/news/log4j-overview-related-software/)|
| Ovarro | TBox MS-CPU32-S2 | | |Not vuln|Not vuln |Not vuln ||[source](https://www.ovarro.com/en/europe/news/log4j-overview-related-software/)|
| Ovarro | TConnect | | |Not vuln|Not vuln |Not vuln ||[source](https://www.ovarro.com/en/europe/news/log4j-overview-related-software/)|
| Ovarro | ToolBox | | |Not vuln|Not vuln |Not vuln ||[source](https://www.ovarro.com/en/europe/news/log4j-overview-related-software/)|
| Ovarro | ToolBoxPlus | | |Not vuln|Not vuln |Not vuln ||[source](https://www.ovarro.com/en/europe/news/log4j-overview-related-software/)|
| Ovarro | TWinSoft | | |Not vuln|Not vuln |Not vuln ||[source](https://www.ovarro.com/en/europe/news/log4j-overview-related-software/)|
| Ovarro | XiLog+ | | |Not vuln|Not vuln |Not vuln ||[source](https://www.ovarro.com/en/europe/news/log4j-overview-related-software/)|
| Ovarro | XiLog4G/IOT | | |Not vuln|Not vuln |Not vuln ||[source](https://www.ovarro.com/en/europe/news/log4j-overview-related-software/)|
|OVHCloud|Hosted Private Cloud powered by VMware| | |Vulnerable| | |Deploying the workarounds provided by VMWare|[source](https://blog.ovhcloud.com/log4shell-how-to-protect-my-cloud-workloads/)|
|OVHCloud|Logs Data Platform| |Not vuln|Fix| | | |[source](https://blog.ovhcloud.com/log4shell-how-to-protect-my-cloud-workloads/)|
|OVHCloud|ML serving| |Not vuln|Fix| | | |[source](https://blog.ovhcloud.com/log4shell-how-to-protect-my-cloud-workloads/)|
|OVHCloud|OVHcloud Internal Systems| |Not vuln|Investigation| | | |[source](https://blog.ovhcloud.com/log4shell-how-to-protect-my-cloud-workloads/)|
|OWASP|ZAP|< 2.11.1|Not vuln|Fix| | | |[source](https://www.zaproxy.org/blog/2021-12-10-zap-and-log4shell/)|
|Owncloud|All Products| | |Not vuln| | | |[source](https://central.owncloud.org/t/owncloud-not-directly-affected-by-log4j-vulnerability/35493)|
|OxygenXML|Author| | |Vulnerable| | |"<a href="https://www.oxygenxml.com/security/advisory/CVE-2021-44228.html" rel="nofollow">https://www.oxygenxml.com/security/advisory/CVE-2021-44228.html</a>"||
|OxygenXML|Developer| | |Vulnerable| | |"<a href="https://www.oxygenxml.com/security/advisory/CVE-2021-44228.html" rel="nofollow">https://www.oxygenxml.com/security/advisory/CVE-2021-44228.html</a>"||
|OxygenXML|Editor| | |Vulnerable| | |"<a href="https://www.oxygenxml.com/security/advisory/CVE-2021-44228.html" rel="nofollow">https://www.oxygenxml.com/security/advisory/CVE-2021-44228.html</a>"||
|OxygenXML|Oxygen Content Fusion|2.0, 3.0, 4.1| |Vulnerable| | |"<a href="https://www.oxygenxml.com/security/advisory/CVE-2021-44228.html" rel="nofollow">https://www.oxygenxml.com/security/advisory/CVE-2021-44228.html</a>"||
|OxygenXML|Oxygen Feedback Enterprise|1.4.4 & older| |Vulnerable| | |"<a href="https://www.oxygenxml.com/security/advisory/CVE-2021-44228.html" rel="nofollow">https://www.oxygenxml.com/security/advisory/CVE-2021-44228.html</a>"||
|OxygenXML|Oxygen License Server|v22.1 to v24.0| |Vulnerable| | |"<a href="https://www.oxygenxml.com/security/advisory/CVE-2021-44228.html" rel="nofollow">https://www.oxygenxml.com/security/advisory/CVE-2021-44228.html</a>"||
|OxygenXML|Oxygen PDF Chemistry|v22.1, 23.0, 23.1, 24.0| |Vulnerable| | |"<a href="https://www.oxygenxml.com/security/advisory/CVE-2021-44228.html" rel="nofollow">https://www.oxygenxml.com/security/advisory/CVE-2021-44228.html</a>"||
|OxygenXML|Oxygen SDK| | |Vulnerable| | |"<a href="https://www.oxygenxml.com/security/advisory/CVE-2021-44228.html" rel="nofollow">https://www.oxygenxml.com/security/advisory/CVE-2021-44228.html</a>"||
|OxygenXML|Plugins (see advisory link)| | |Vulnerable| | |"<a href="https://www.oxygenxml.com/security/advisory/CVE-2021-44228.html" rel="nofollow">https://www.oxygenxml.com/security/advisory/CVE-2021-44228.html</a>"||
|OxygenXML|Publishing Engine| | |Vulnerable| | |"<a href="https://www.oxygenxml.com/security/advisory/CVE-2021-44228.html" rel="nofollow">https://www.oxygenxml.com/security/advisory/CVE-2021-44228.html</a>"||
|OxygenXML|Web Author| | |Vulnerable| | |"<a href="https://www.oxygenxml.com/security/advisory/CVE-2021-44228.html" rel="nofollow">https://www.oxygenxml.com/security/advisory/CVE-2021-44228.html</a>"||
|OxygenXML|WebHelp| | |Vulnerable| | |"<a href="https://www.oxygenxml.com/security/advisory/CVE-2021-44228.html" rel="nofollow">https://www.oxygenxml.com/security/advisory/CVE-2021-44228.html</a>"||
